/*
## checkoutContentPanel
********************************************************************/


#checkoutContentPanel{
	border: 1px dotted #A5A5A5;
	padding:0 20px 20px 20px;
	position:relative;
	margin:0 0 30px 0;
}

#checkoutContentPanel .headline{
	border-bottom: 1px solid #A5A5A5;
	font-size: 1.2em;
	font-weight: bold;
	height: 39px;
	line-height: 39px;
	text-transform: uppercase;
	margin:0 0 20px 0;
}

#checkoutContentPanel .description{
	margin:0 0 20px 0;
}

#checkoutContentPanel .contentPanelRight,
#checkoutContentPanel .contentPanelLeft{
	width:244px;
}


#checkoutContentPanel .contentPanelLeft{
	margin:0 20px 0 0;
}






#checkoutContentPanel .savedPaymentItem{
	border: 1px dotted #A5A5A5;
	margin:0 0 10px 0;
}



#checkoutContentPanel .i18nAddressForm,
#checkoutContentPanel .billingAddressForm,
#checkoutContentPanel .cardForm{
	margin-right:-20px;
}
#checkoutContentPanel .control-group{
	float:left;
	width:244px;
	margin-right:20px;
}


#checkoutContentPanel .form-actions{
	position:absolute;
	bottom:-60px;
	right:0;
	left: 0;
}


#checkoutContentPanel .form-actions button.positive{
	margin-right:0;
}


#checkoutContentPanel .form-additionals{
}


#checkoutContentPanel .form-additionals .control-group{
	width:100%;
}


#checkoutContentPanel .form-additionals button{
	clear:both;

	width:50%;
}














#savedAddressListHolder,
#savedPaymentListHolder{
	display:none;
}









/*
simplifyPickupPanel
*/

.simplifyPickupPanel{
	border: 1px dotted #A5A5A5;
	padding:0 20px 20px 20px;
	margin:0 0 20px 0;
	position:relative;
	background:#F6F6F6;
}

.simplifyPickupPanel .headline{
	border-bottom: 1px dotted #A5A5A5;
	font-size: 1em;
	font-weight: bold;
	line-height: 17px;
	padding-bottom: 5px;
	margin:10px 0 20px 0;
}



.simplifyPickupPanel .description{
	margin:0 0 20px 0;
}

.simplifyPickupPanel .content span{
	display:block;
	font-weight:normal;
}

.simplifyPickupPanel .content span.strong{

	font-weight:bold;
}

.simplifyPickupPanel .content input{
	float:left;
}

.simplifyPickupPanel .content span.pickupAdressList{
	margin:0 0 0 30px;
}


.selectDeliverylocationItemLabel{}


.simplifyPickupPanel .footline{
	clear:both;
	margin:20px 0 0 0;
	padding:5px 0 0 0;
	border-top: 1px dotted #A5A5A5;

}

.simplifyPickupPanel .footlineText{
	float:left;
	width:50%;
	padding:8px 0 0 0;

}

#checkoutContentPanel .control-group.security{
	width:150px;
	margin:20px 0 0 0;
}


#checkoutContentPanel input.security{
	width:50px;
	float:left;
}
#checkoutContentPanel .security_code_what{
	float:left;
	display:block;
	margin:7px;
	line-height:30px;
}






fieldset.cardDate{
 	width:244px;
	float:left;
	margin:0 20px 0 0;
}

fieldset.cardDate legend{
	border: 0;
	font-size: 14px;
	font-weight: normal;
	line-height: 20px;
	margin: 0 0 5px;
	overflow: hidden;
	white-space: nowrap;
	width: 244px;
}

fieldset.cardDate label{
 	display:none;
}

#checkoutContentPanel fieldset.cardDate .control-group{
 	width:111px ;
	margin:0 0 0 20px;
}

#checkoutContentPanel fieldset.cardDate legend + .control-group{
	margin:0;
}







#checkoutContentPanel .summaryDeliveryAddress,
#checkoutContentPanel .summaryDeliveryMode,
#checkoutContentPanel .summaryPayment{
	position:relative;
	padding: 0 0 20px 0;
}

#checkoutContentPanel .editButton{
	position:absolute;
	right:0;
	bottom:20px;
	margin:0;
}



#checkoutContentPanel hr{
	background:0;
	border:0;
	border-bottom: 1px dotted #A5A5A5;
	margin:0 0 20px 0;
}


#checkoutContentPanel.summaryFlow{
	padding: 0 20px;
}

#checkoutContentPanel.summaryFlow strong{
	margin:0 0 5px 0;
	display:block;
}





/*
#summaryDeliveryAddressOverlay .description{
	margin:0 0 20px 0;
}*/


.summaryOverlay {
	padding:20px;
}


.summaryOverlay .headline{
	border-bottom: 1px dotted #A5A5A5;
	font-size: 1.2em;
	font-weight: bold;
	height: 39px;
	line-height: 39px;
	text-transform: uppercase;
	margin:0 0 20px 0;
}


.summaryOverlay .description{
	margin:0 0 20px 0;
}




.summaryOverlay form{
}

.summaryOverlay .control-group{
	float:left;
	width:387px;
	margin-right:20px;
}


.summaryOverlay .form-actions{
	
}



.summaryOverlay #summaryDeliveryAddressBook{
	display:none;
}




.summaryPaymentOverlay form{
	margin:0;
}







.summaryOverlay fieldset.cardDate{
 	width:387px;
	float:left;
	margin:0 20px 0 0;
}
 
.summaryOverlay fieldset.cardDate legend{
	border: 0;
	font-size: 14px;
	font-weight: normal;
	line-height: 20px;
	margin: 0 0 5px;
	overflow: hidden;
	white-space: nowrap;
	width: 387px;
}







.summaryOverlay fieldset.cardDate .control-group{
 	width:183px ;
	margin:0 0 0 20px;
}

.summaryOverlay fieldset.cardDate legend + .control-group{
	margin:0;
}


.summaryOverlay fieldset.cardDate .control-group select{
	margin-top:2px;
}


#summaryDeliveryAddressBook .addressList{

	margin:0 -20px 0 0;
}



#summaryDeliveryAddressBook .addressEntry{
	float:left;
	width:387px;
	margin:0 20px 20px 0;
	border-bottom: 1px dotted #A5A5A5;
	padding: 0 0 20px 0;
}

#summaryDeliveryAddressBook .addressEntry.default{
	background:#f8f8f8;
}


#summaryDeliveryAddressBook .addressEntry button{
	float:none;

}


#savedPaymentList{
	width:100%;
	padding-bottom: 60px;
	border:0px solid;
}
#savedPaymentList .paymentItem{
	height: 205px;
	border:1px solid;
	border-radius:8px;
	padding-bottom:0px;
}
#savedAddressList .addressEntry{
	float:left;
	margin:0 20px 20px 0;
	border-bottom: 1px dotted #A5A5A5;
	padding: 0 0 20px 0;
	width: 374px;
}
#savedAddressList .addressList{
	margin:0 -20px 0 0;
}

#savedAddressList .addressEntry.default{
	background:#f8f8f8;
}


#savedAddressList .addressEntry button{
	float:none;
}

#savedPaymentListHolder{float:left}	


div#savedPaymentListHolder {
    display: none;
}


#savedPaymentList{
	padding-bottom: 60px;
	border:0px solid;
	padding-left: 10px;
	padding-right: 10px;
}
#savedPaymentList .paymentItem{
	height: 190px;
	border:1px solid;
	border-radius:8px;
	padding-bottom:0px;
	width: 374px;
}
#savedPaymentList .paymentEntry{
	float:left;
	margin:0px 10px 20px 10px;
	border-bottom: 1px dotted #A5A5A5;
	
	}
#cboxContent #cboxLoadedContent .newHeadline {
	font-size: 1.2em;
	 padding:8px 0;
	 font-weight: bold;
	}
#cboxClose{
	display:block!important;
}
#cboxContent{
border-radius: 8px 8px;
overflow-y:auto;
}

.subscriptionInfo{
	position: absolute;
	left: 0px;
	bottom: 0px;
	background-color: white;
	max-height: 200px;
	width: 100%;
	overflow: auto;
	line-height: 20px;
}
.currentSubscriptionSelected{
	font-weight:bold;
	font-size: 12px;
	color:white;
	text-align:center;
	width: auto;
	margin:0 10px;
	border:0px solid;
	border-bottom-right-radius:6px;
	border-bottom-left-radius:6px;
	padding-left: 10px;
	padding-right: 10px;
	clear: both;
}


.currentSubscriptionSelectedBackground{
	background-color: orange;
}
.newPaymentInfoCardButton{
	margin-top:0px;
}
#savedPaymentList .newHeadline{
	border-bottom: 1px solid #999999;
    margin: 0 0 20px 10px;
}
.removeResultMessage{
	margin-left:10px;
}
.removeResultMessageRed{
	color:red;
}
.removeResultMessageGreen{
	color:green;
}
#savedPaymentList .newPaymentInfoCardImgBox img {
  margin-right:10px;
}
.subscriptionInfoMessage{
	background-color: #f8f8f8;
	text-indent:1em;
	padding:10px;
	line-height: 20px;
}
.subscriptionInfoMessage.subscriptionInfoMessageNewCheckout{
	background-color: #eaeaea;
	margin-right: 9px;
}
.newPaymentInfoCardName{
	width: 65%;border:0px solid;float: left;font-size: 25px;height: 40px;
}
.newPaymentInfoCardImgBox{
	height:40px;width: 32%;float:left;border:0px solid;
}.newPaymentInfoCardImg{
	height: 30px;float:right;
}
.newPaymentInfoCardNumber{
	width: 62%;font-size: 20px;float: left;border:0px solid;height: 35px;
}
.newPaymentInfoCardExpires{
width: 35%;float: left;font-size: 14px;border:0px solid;text-align: right;height: 35px;
}
.newPaymentInfoCardUserName{
padding:0px;margin:0px;line-height:20px;font-size: 18px;font-weight:bold;text-align: left;
}
.newPaymentInfoCardAddress{
padding:0px;margin:0px;line-height:20px;font-size: 12px;font-weight:bold;text-align: left;
}
.newPaymentInfoCardTown{
padding:0px;margin:0px;line-height:20px;font-size: 12px;font-weight:bold;text-align: left;
}
.newPaymentInfoCardButton{
background: none!important; border:none;color:blue!important;text-decoration:underline!important;padding-bottom: 0px;margin-left: 2px;margin-bottom: 5px;margin-right: 5px;
}
.checkoutStyleHide{
	display: none
}
.paymentItemInfoMain{
padding: 10px 10px 0px 10px;
}
.subscriptionInfo{
	padding: 10px 10px 20px 20px;
}

.newPaymentInfoCardExpires span{
	font-family: lato; 
	font-weight: bold;
	color: #222;
}

@media screen and (min-width: 830px) and (max-width: 2200px) {
	#savedPaymentList .paymentEntry{
	
	}
	#cboxContent #cboxLoadedContent .newHeadline {
	font-size: 1.2em;
	 padding:8px 0;
	}
	#cboxClose{
		display:block!important;
	}
}

@media screen and (min-width: 480px) and (max-width: 830px) {
	#savedPaymentList{
	padding-bottom: 80px;
	}
	#cboxContent{
	overflow-y:auto;
	}
	#cboxLoadedContent{
	}
	#cboxContent #cboxLoadedContent .newHeadline {
	font-size: 1.2em;
	 padding:8px 0;
	}
	#cboxClose{
	display:block!important;
	}
}
@media screen and  (min-width: 360px) and (max-width: 480px) {

	#cboxContent{
	}
	#cboxWrapper{
	width:360px;
	}
	div#colorbox{
	width:360px;
	}
	#cboxLoadedContent{
	}
	#savedPaymentList{
	overflow-y:auto;
	padding-bottom: 80px;
	width:350px!important;
	margin: auto auto;
	}
	#savedPaymentList .paymentItem{
	height: 190px;
	width: 330px;

	}
	#savedPaymentList .paymentEntry{
	width: 340px!important;
	}
	#cboxContent #cboxLoadedContent .newHeadline {
	font-size: 1.2em;
	 padding:8px 0;
	}
	#cboxClose{
	display:block!important;
	}
	.currentSubscriptionSelected{
		width: auto;
		margin:0 10px;
	}
	.subscriptionInfo{
	position: absolute;
	left: 0px;
	bottom: 0px;
	background-color: white;
	max-height: 200px;
	z-index: 999;
	}
	.currentSubscriptionSelectedOut{
	width: 330px;
	display:block;
	}
	#savedPaymentList .paymentEntry{
		margin:0px 0px 20px 0px;
	}
	#savedPaymentList .newHeadline{
    	margin: 0 0 20px 0px;
	}
	.removeResultMessage{
		margin-left:0px;
	}
	.newPaymentInfoCardNumber{
		width: 66%;
	}
	.newPaymentInfoCardExpires{
		width: 30%;float: right;
	}
}
@media screen and  (min-width: 300px) and  (max-width: 359.9px){
	#cboxWrapper{
	width:100%;
	}
	div#colorbox{
	width:100%;
	}
	#savedPaymentList{
	overflow-y:auto;
	padding-bottom: 80px;
	width:100%;
	margin: auto auto;
	}
	#savedPaymentList .paymentItem{
	height: 195px;
	width: 100%;
	}
	#savedPaymentList .paymentEntry{
	}
	#cboxContent #cboxLoadedContent .newHeadline {
	font-size: 1.2em;
	 padding:8px 0;
	}
	#cboxClose{
	display:block!important;
	}
	.currentSubscriptionSelected{
		width: auto;
		margin:0 10px;
	}
	.subscriptionInfo{
	position: absolute;
	left: 0px;
	bottom: 0px;
	background-color: white;
	max-height: 200px;
	z-index: 999;
	}
	.currentSubscriptionSelectedOut{
	width:100%;
	display:block;
	}
	#savedPaymentList .paymentEntry{
		margin: 0px 0px 20px 0px;
	}
	.newPaymentInfoCardButton{
		font-size:14px;	
	}
	
	#savedPaymentList .newPaymentInfoCardNumber,
	#savedPaymentList .newPaymentInfoCardExpires{
		width: 100%;
		text-align: left;
	}
	
	#savedPaymentList .newPaymentInfoCardName{
		width: 69%;
	}
	
	#savedPaymentList .newPaymentInfoCardImgBox{
		width: 29%;
	}
	#savedPaymentList .newHeadline{
	    margin: 0 0 20px 0px;
	}
	.removeResultMessage{
		margin-left:0px;
	}
	.newPaymentInfoCardNumber{
		height:30px;
	}
	.newPaymentInfoCardExpires{
		height:20px;
	}
	button.newPaymentInfoCardButton{
		margin-bottom: 0px;
		height: 30px;
	}
}
